<?php
include('inc/conn.php');
 $action=$_GET['action'];
 $userid=$_POST['userid'];
 
  if($action=="suggest"){
     $suggest=$_POST['suggest'];
	 $abouts=$_POST['abouts'];
	 if($suggest==''){
	   echo "<script type=\"text/javascript\">alert('请填写内容在提交，谢谢');";
	   echo "window.location.href='suggestion.php';</script>";
	 
	 }else{
	   $sql="insert into etw_suggest(userid,suggest,abouts,addtime) value('".$userid."','".$suggest."','".$abouts."' , '".time()."')";
	   mysql_query($sql);
	   echo "<script type=\"text/javascript\">alert('非常感谢您提出宝贵意见，我们回尽快给你回复！');";
	   echo "window.location.href='suggestion.php';</script>";
	 }
   }
 ?>